/* very high res */
@media only screen and (min-width:1px) and (max-width:1300px) {
    .site2center { width:97%; margin:0 auto; }
}
@media only screen and (min-width:1px) and (max-width:1020px) {
    h1 { font-size:36px; }
    h2 { font-size:28px; }
    #content-wrapper { padding:20px 0px; }
}
@media only screen and (min-width:1px) and (max-width:920px) {
    #header  { line-height:60px; height:70px; }
    #header #samenu-icon-container { display:block; }
    #header #header-menu-container { display:none; }
}
@media only screen and (min-width:1px) and (max-width:780px) {
    h1 { font-size:30px; margin:10px 0px 10px 0px; }
    h2 { font-size:24px; }
    .gallery-img-frame { width:43%; margin:10px; }
}
@media only screen and (min-width:1px) and (max-width:420px) {
    h1 { font-size:27px; }
    h2 { font-size:22px; }
    .gallery-img-frame { display:block; width:90%; margin:10px auto; }
}
/* settings for home topics */
@media only screen and (min-width:1px) and (max-width:840px) {
    .topic-left-box { padding:0px; }
    .topic-right-box { padding:0px; }
    .topic-cell {
        padding-bottom:10px;
        display:block;
        width:100%;
    }
    .content-head-img-home { top:0px; }
    h2 { padding:10px 0px 0px 0px; }
}




/* -- slide down menu -- */
div#vmenu-container * { margin:0; padding:0; }
div#vmenu-container {
    display:none;
    background-color:#4190D9;
    color:#fff;
    width:100%;
    text-align:center;
    margin-bottom:30px;
}
div#vmenu-container ul {
    list-style:none;
    list-style-type:none;
    text-align:center;
}
div#vmenu-container li {
    text-align:center;
    color:#fff;
    padding:0px;
    list-style-type:none;
    list-style:none;
    background:none;
}
div#vmenu-container a {
    color:#fff;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:8px 0px;
}
div#vmenu-container a:hover { background-color:#176db7; }
div#vmenu-container li ul { background-color:#2170B9; }
/* Hide slide down menu by default */
div#vmenu-container li ul { display: none; }
